*{
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}

body {
  font-size: 16px !important;
  color: #777777 !important;
    font-family: 'Lato', sans-serif;
  font-weight: 400;
}

a{
  text-decoration: none !important;
}

li{
  list-style: none !important;
}



#logo img {
    width: 200px;
    padding-bottom: -14px;
    margin-top: -10px;
}
#header.header-scrolled {
    background: #fff;
    padding: 20px 0;
    height: 72px;
    transition: all 0.5s;
}
#header {
    padding: 30px 0;
    height: 92px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
    background-color: #fff;
    box-shadow: 5px 0px 15px #c3c3c3;
}

.dropdown-toggle:focus {
    border-color: #fff !important;
    outline: 0;
    /* color: #fff; */
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.0rem rgba(242, 242, 242, 0.97) !important;
}

.dropdown-menu>li>a {
    display: block;
    padding: 7px 20px;
    clear: both;
    font-weight: 500;
    font-size: 15px;
    /* line-height: 1.42857143; */
    color: #333;
    white-space: nowrap;
}
#header #logo h1 {
    font-size: 34px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
}
#header #logo h1 a, #header #logo h1 a:hover {
    color: #000;
    padding-left: 10px;
    border-left: 4px solid #ff7200;
}
#nav-menu-container {
    float: right;
    margin: 0;
}
.nav-menu > li {
    margin-left: 10px;
}
.nav-menu > li {
    float: left;
}
.nav-menu li {
    position: relative;
    white-space: nowrap;
}
.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.header-scrolled .nav-menu li:hover > a, .header-scrolled .nav-menu > .menu-active > a {
    color: #ff7200;
}
.header-scrolled .nav-menu a {
    color: black;
}
.nav-menu li:hover > a, .nav-menu > .menu-active > a {
    color: #ff7200;
}
.nav-menu a {
    padding: 0px 32px 10px 10px;
    text-decoration: none;
    display: inline-block;
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    outline: none;
}
#mobile-nav-toggle {
    display: inline;
}
#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}
#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    display: none;
}
body.mobile-nav-active #mobile-nav {
    left: 0;
}
#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(0, 0, 0, 0.8);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
}
#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#mobile-nav ul li {
    position: relative;
}
#mobile-nav ul li a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
}
#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #18d26e;
}
#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}
#mobile-nav ul .menu-item-active {
    color: #18d26e;
}
#mobile-nav ul li li {
    padding-left: 30px;
}

.menu-has-children ul
{display: none;}


@media (max-width: 768px){
#nav-menu-container {
    display: none;
}

#mobile-nav-toggle {
    display: inline;
}
}









/*footer-start*/

.footer{
    padding-top: 50px;
    padding-bottom: 50px;
}
.footer_area {
    padding:60px 0 20px;
    position: relative;
    color: #fff;
    z-index: 100;
    background: #222;
    word-break: break-all;
    word-wrap: break-word;
}

.single_ftr form{
    margin-top: 8px;
}
.single_ftr p{
    margin-bottom: 10px;
}

.sf_title{
    color: #ff7200;
    text-transform: uppercase;
    font-size: 17px;
    margin-top: 0px;
    margin-bottom: 15px;
}
.ftr_logo {
    float: left;
    padding: 15px 46px 0 0;
}
.ftr_logo a img {
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
}
.ftr_logo a:hover img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.3;
}
.newsletter_form form{
    position: relative;
    display: block;
}
.newsletter_form {
    margin-top: 0px;
    overflow: hidden;
}
.single_ftr p{
    display: inline-block;
}
.newsletter_form .form-control {
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 8px 20px;
    width: 100%;
    position: relative;
    background: transparent;
    color: #fff;
    border-radius: 0;
}

.newsletter_form button {
    border: inherit;
    border-radius: 0;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    box-shadow: none;
    border: 1px solid transparent;
    transition: 0.5s;
    letter-spacing: 0.5px;
    position: absolute;
    right: 0px;
    top: 0;
    padding: 12px 17px;
    transition: .5s;
}
.newsletter_form button:hover,
.newsletter_form button:hover{
    background: transparent;
    color: #33d286;
    opacity: .9;
}
.newsletter_form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
    opacity: 1
}

.newsletter_form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    opacity: 1
}
.newsletter_form :-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
    opacity: 1
}
.newsletter_form :-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    opacity: 1
}
.form-control{

}
.form-control:focus{
    border-color: #33d286;
}
.single_ftr li {
    padding-bottom: 7px;
    color: #fff;
    font-size: 16px;
}
.single_ftr a {
    color: #fff;
    font-size: 16px;
}
.single_ftr a:hover {
    color: #ff7200;
}
.single_ftr ul li a i{
    color: #ff7200;
    padding-right: 10px;
    font-size:18px;
    padding-bottom: 8px;
}
.single li {
    padding-bottom: 7px;
    color: #fff;
}
.single a {
    color: #fff;
}
.single a:hover {
    color: #ff7200;
}
.single ul li a i{
    color: #ff7200;
    padding-right: 10px;
    font-size:18px;
    padding-bottom: 8px;
}
.social_icon li {
    display: inline-block;
    text-align: center;
    padding: 4px;
}


.social_icon ul li a {
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 17px;
    height: 34px;
    line-height: 24px;
    padding: 4px 8px;
    width: 34px;
    transition: .5s;
}
.social_icon ul li a:hover{
    background: #;
    border-color: #ff7200;
    color: #fff !important;
}

.ftr_btm_area {
    background: transparent;
    /* padding-top: 20px; */
    /* padding-bottom: 20px; */
    border-top: 1px dotted #888;
    margin-top: 28px;
    z-index: 100;
    position: relative;
}
.text-center {
    text-align: center!important;
    /* padding-top: 10px; */
}
.copyright_text {
    /* margin: 3px 0; */
    margin-bottom: -10px;
    margin-top: 15px;
}
.payment_mthd_icon li {
    display: inline-block;
    margin-left: 10px;
    font-size: 30px;
    color: #fff;
}
p.copyright_text  a{
    color: #ff7200;
}
/*footer-close*/





.about-us-third {
    padding: 80px 0 0 0;
}

.about-us-third .title {
    padding-top: 50px;
}

.about-us-third h2 {
    text-align: left;
    margin: 0;
    font-size: 36px;
    color: #252525;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.about-us-third h2:before {
    content: "";
    position: absolute;
    top: 100px;
    left: 15px;
    width: 50px;
    height: 4px;
    background: #ff6601;
}

.about-us-third .text-box {
    margin-top: 22px;
    margin-bottom: 22px;
}

.about-us-third .text-box ul li i {
    margin-right: 5px;
    color: #ff6600;
}
.about-us-third a {
    border: none;
    background: #ff6601;
    color: #ffffff;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    padding: 11px 33px;
    margin-top: 20px;
    clear: both;
}

.btn1:before {
    content: "";
    position: absolute;
    color: #FFFFFF;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #072d4d;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}



.why-choose-us-third {
    padding: 80px 0;
    background: #f9f9f9;
}

.why-choose-us-third .box {
    text-align: center;
    padding: 15px;
    position: relative;
}

.why-choose-us-third .box::before {
    width: 100%;
    height: 4px;
    position: absolute;
    content: "";
    background: #eaeaea;
    left: 0;
    bottom: 0;
}

.why-choose-us-third .box h4 {
    font-size: 19px;
    font-weight: 400;
}

.why-choose-us-third .box i {
    font-size: 62px;
    color: #ff6600;
    margin-bottom: 15px;
}


.why-choose-us-third .box:hover:after {
    transform: scaleX(1);
    transition: .5s ease;
}

.why-choose-us-third .box::after {
    width: 100%;
    height: 4px;
    position: absolute;
    content: "";
    background: #ff6600;
    left: 0;
    bottom: 0;
    transform: scaleX(0);
    transition: .5s ease;
}
.Choose {
    text-align: center;

}
.Choose h1 {
    text-align: center;
    margin: 0;
    font-size: 36px;
    color: #252525;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    /* position: relative; */
    margin-top: -30px;
    padding-bottom: 16px;
}
.Choose h1:before {
    content: "";
    position: absolute;
    top: 100px;
    left: 15px;
    width: 50px;
    height: 4px;
    background: #fbad1a;
}

.service-head{
    text-align: center;
    font-family: 'Cinzel Decorative', cursive;
    padding-bottom: 50px;
}

h1.service-head{
    text-align: center;
    margin: 0;
    font-size: 36px;
    color: #252525;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    position: relative;
}

h1.service-head :before {
    content: "";
    position: absolute;
    top: 100px;
    left: 15px;
    width: 50px;
    height: 4px;
    background: #fbad1a;
}

/* Services End */
.our-service .col-md-4{
    margin-bottom: 20px;
}
.service-img {
    position: relative;
}
.service-img img {
    width: 100%;
}
.service-box:hover img {
    opacity: .85;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"
}
.service-content {
    padding: 30px 20px;
}
.service-box {
    border: 1px solid #eee;
    background: #f2f2f2;
}
.service-title h4 a {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #000;
}

.service-title h4 a:hover{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #ff7200;
}
.service-content a.box_btn {
    display: inline-block;
    background-color: #FF7200;
    padding: 5px 15px;
    color: #fff;
    text-transform: capitalize;
    margin-top: 20px;
}
a.box_btn::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #CC5B00;
    left: -100%;
    top: 0;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: -1;
}
a.box_btn {
    overflow: hidden;
    z-index: 2;
    -webkit-transition: .5s;
    transition: .5s;
    position: relative;
    text-decoration:none;
}
a.box_btn:hover::before {
    left: 0;
    z-index: -1;
}
.padd{
    padding-top: 50px;
    padding-bottom: 50px;
}
.pt-5{
margin-top: 50px;
background: #000;
height: 250px;
}
.breadcrumbs{
padding-top: 100px;
}
.text-white {
    color: #fff!important;
    font-size: 26px;
}
.text {
    color: #ff6601!important;
}
.ven h1{
    font-size: 30px;
    color: #ff6601;
}
.ven p{
    color: #555;
    font-size: 17px;
    font-family: 'PT Sans', sans-serif;
    line-height: 31px;
}

.contact {
    padding: 28px;
}
.contact .heading {
    margin-bottom: 50px;
}
.contact .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #404356;
    margin: 0;
    margin-bottom: 15px;
}
.contact .heading h2 span {
    color: #7035cf;
    font-weight: 300;
}
.contact .heading p {
    font-size: 14px;
    font-weight: 400;
    color: #525f7f;
    line-height: 26px;
    margin: 0;
}
.contact .main {
    background: #ccc;
    box-shadow: 1px 1px 20px 0 rgba(0,0,0,0.08);
}
.contact .main h3 {
    font-size: 20px;
    font-weight: 500;
    color: #4a545e;
    margin: 0;
    margin-bottom: 20px;
}
.contact .form-control {
    /* padding: 25px; */
    font-size: 15px;
    margin-bottom: 18px;
    background: #f8f8f9;
    border: 0;
    height: 44px;
    border-radius: 5px;
}
textarea.form-control {
    height: 185px !important;
}
.contact button.btn3 {
    margin-top: 20px;
    padding: 12px 20px;
    border-radius: 5px;
    font-size: 15px;
    background: #000;
    color: #ffffff;
}

.contact button.btn3:hover{
    background: #ff6600;
    transition: all 0.5s ease-in-out;
}
.contact .main .left {
    padding: 40px 60px;
}
.contact .main .right {
    background: #ff6600;
    background-size: cover;
    padding: 40px;
    color: #ffffff;
    height: 76%;
}
.contact .main .right h4 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 30px;
}
.contact .main .right .info {
    margin-bottom: 35px;
}
.contact .main .right .info i {
    font-size: 25px;
    color: #ffffff;
}
.contact .main .right .info span {
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    margin-left: 15px;
    color: #000;
}
.contact .main .right .social a {
    text-decoration: none;
    font-size: 30px;
    color: #ffffff;
    margin-right: 20px;
}
.contact .main .right .info a{
    color:#000;
}
.tex ul li{
    list-style: disc !important;
}
.description h1{

}
.description ul li span{
    padding-left: 63px;
    color:#000;
    list-style: disc !important;
}
.description ul li{
    font-size: 18px;
    color:#ff6601;
    line-height: 36px;  

}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    font-size: 15px;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.form-control {
    color: #555 !important;
}